{% extends "events/base.html" %}

{% block topbar_right %}{% spaceless %}
	{% if is_admin %}
	{% block topbar_admin %}
		<li class="nav-item"><a class="btn btn-secondary" href="{% url 'admin_index' %}">Admin Site</a></li>
	{% endblock %}
	{% endif %}
	<li class="nav-item"><a class="nav-link" href="{% url 'manage_team' %}">Team</a></li>
	{{ block.super }}
{% endspaceless %}{% endblock %}
